<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

// Do not delete these lines
	if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

	if ( post_password_required() ) { ?>
		<p class="nocomments"><span id="result_box"><span title="">&#1575;&#1740;&#1606;   &#1606;&#1608;&#1588;&#1578;&#1607; &#1576;&#1575; &#1585;&#1605;&#1586; &#1605;&#1581;&#1575;&#1601;&#1592;&#1578; &#1588;&#1583;&#1607; &#1575;&#1587;&#1578;. </span><span title="">&#1585;&#1605;&#1586; &#1593;&#1576;&#1608;&#1585; &#1585;&#1575;   &#1608;&#1575;&#1585;&#1583; &#1705;&#1606;&#1740;&#1583; &#1606;&#1592;&#1585;&#1575;&#1578; &#1585;&#1575; &#1605;&#1588;&#1575;&#1607;&#1583;&#1607; &#1705;&#1606;&#1740;&#1583;.</span></span></p>
	<?php
		return;
	}
?>

<!-- You can start editing here. -->

<?php if ( have_comments() ) : ?>
<h3 id="comments"><?php comments_popup_link('0 &#1583;&#1740;&#1583;&#1711;&#1575;&#1607;', '1 &#1583;&#1740;&#1583;&#1711;&#1575;&#1607;', '% &#1583;&#1740;&#1583;&#1711;&#1575;&#1607;'); ?> &#1583;&#1585; &#8220;<?php the_title(); ?>&#8221;</h3>

	<div class="navigation">
		<div class="alignleft"><?php previous_comments_link() ?></div>
		<div class="alignright"><?php next_comments_link() ?></div>
	</div>

	<ol class="commentlist">
	<?php wp_list_comments(); ?>
	</ol>

	<div class="navigation">
		<div class="alignleft"><?php previous_comments_link() ?></div>
		<div class="alignright"><?php next_comments_link() ?></div>
	</div>
 <?php else : // this is displayed if there are no comments so far ?>

	<?php if ('open' == $post->comment_status) : ?>
		<!-- If comments are open, but there are no comments. -->

	 <?php else : // comments are closed ?>
		<!-- If comments are closed. -->
		<p class="nocomments">&#1606;&#1592;&#1585;&#1575;&#1578; &#1576;&#1587;&#1578;&#1607; &#1607;&#1587;&#1578;&#1606;&#1583;.</p>

	<?php endif; ?>
<?php endif; ?>


<?php if ('open' == $post->comment_status) : ?>

<div id="respond">

<h3><?php comment_form_title( '&#1605;&#1585;&#1582;&#1589;&#1740; &#1662;&#1575;&#1587;&#1582;', '&#1605;&#1585;&#1582;&#1589;&#1740; &#1662;&#1575;&#1587;&#1582; %s' ); ?></h3>


<div class="cancel-comment-reply">
	<small><?php cancel_comment_reply_link(); ?></small>
</div>

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p>&#1588;&#1605;&#1575; &#1605;&#1740;&#1578;&#1608;&#1575;&#1606;&#1740;&#1583; &#1576;&#1585;&#1575;&#1740; &#1583;&#1575;&#1583;&#1606; &#1606;&#1592;&#1585; &#1608;&#1575;&#1585;&#1583; &#1587;&#1575;&#1740;&#1578; &#1588;&#1608;&#1740;&#1583;  <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>">&#1608;&#1585;&#1608;&#1583; &#1576;&#1607; &#1587;&#1575;&#1740;&#1578;</a></p>
<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) : ?>

<p>&#1582;&#1608;&#1588; &#1570;&#1605;&#1583;&#1740;&#1583; <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="<?php _e('&#1582;&#1585;&#1608;&#1580;') ?>">&#1582;&#1585;&#1608;&#1580; &raquo;</a></p>

<?php else : ?>

<p><input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" <?php if ($req) echo "aria-required='true'"; ?> />
<label for="author"><small>&#1606;&#1575;&#1605; <?php if ($req) echo "(*)"; ?></small></label></p>

<p><input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" <?php if ($req) echo "aria-required='true'"; ?> />
<label for="email"><small>&#1575;&#1740;&#1605;&#1740;&#1604; <?php if ($req) echo "(*)"; ?></small></label></p>

<p><input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
<label for="url"><small>&#1608;&#1576;&#1582;&#1575;&#1606;&#1607;</small></label></p>

<?php endif; ?>

<!--<p><small><strong>XHTML:</strong> You can use these tags: <code><?php echo allowed_tags(); ?></code></small></p>-->

<p><textarea name="comment" id="comment" cols="83%" rows="10" tabindex="4"></textarea></p>

<p><input name="submit" type="submit" id="submit" tabindex="5" value="&#1575;&#1585;&#1587;&#1575;&#1604; &#1606;&#1592;&#1585;" />
<?php comment_id_fields(); ?>
</p>
<?php do_action('comment_form', $post->ID); ?>

</form>

<?php endif; // If registration required and not logged in ?>
</div>

<?php endif; // if you delete this the sky will fall on your head ?>
